﻿
.Maintext {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	text-align: center;
	font-size:12px;
	
	
}
.H1 {
	text-align: center;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: xx-large;
	}
img
{  border-style: none;
}

a:link {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
	font-weight:      bold;
  	background-color: #09C;
  	color:            #fff;
}
